* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("../images/cloud.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  overflow: hidden;
  font-family: Arial, Helvetica, sans-serif;
}
.app-main {
  /* width: 50vh; */
  padding: 20px;
  background: rgba(240, 248, 255, 0.6);
  text-align: center;
}
.app-main > * {
  margin-bottom: 20px;
}
.input_box {
  padding: 10px 10px;
  width: 100%;
  border: 0;
  outline: 0;
  color: #582233;
  font-size: 1.2rem;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
}
.input_box:focus {
  background: white;
}
.weather-body {
  padding: 20px;
  display: none;
  color: #582233;
  line-height: 2rem;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.8);
}
#loader {
  font-size: 2.2rem;
  font-weight: 600;
}
.location-details {
  font-weight: bold;
}
.weather-status {
  padding: 20px;
}
.temp {
  margin: 20px 0;
  font-size: 4rem;
  font-weight: 700;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.3);
}
.min-max,
.weather {
  font-size: 1.1rem;
  font-weight: 600;
}
